YAFLogo

Posted by: kevinland - Tuesday, 10 December 2013 19:28:21
I am a webmaster for a client that has an old version of YAF (1.9.0). He is getting attacked from China, dozens of new users and 1000s of posts, I blocked by removing features but plan on upgrading to latest version to help protect the site. Will that help? and what is process? Can I just upgrade once? or do I need to upgrade to a certain version and then to 2.0? Thanks much.

Posted by: tha_watcha - Wednesday, 11 December 2013 10:59:56
[quote=kevinland;62157]I am a webmaster for a client that has an old version of YAF (1.9.0). He is getting attacked from China, dozens of new users and 1000s of posts, I blocked by removing features but plan on upgrading to latest version to help protect the site. Will that help? and what is process? Can I just upgrade once? or do I need to upgrade to a certain version and then to 2.0? Thanks much. [/quote] Technically you can directly upgrade if you follow the upgrade instructions in the readme. But make sure you make a Backup of the Database, in case anything goes wrong. If it helps to stop those spam bots, yes because you can enable some spam protection features.